
Modular Input - Bug #2183

Secure password stanzas may need to be quoted to work with certain characters

01/23/2018 10:08 PM - Luke Murphey

Status: Closed Start date: 01/23/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0.0   

Description

Using:  urllib.quote_plus(stanza)

Associated revisions

Revision 31 - 01/25/2018 07:03 PM - lukemurphey

Fixing issue where the stanza was not properly quoted

Closes #2183

History

#1 - 01/25/2018 07:03 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r31.
